<template>
  <div>
    <button class='btn btn-github' @click='signIn'> Login with Github</button>
  </div>
</template>

<script>
export default {
    methods: {
      signIn() {
        window.location = '/auth/github'
      }
    }
  }
</script>
